@font-face {
	font-family: Freebooter;
	src: url(/fonts/freebooter.ttf);
}

@font-face {
	font-family: PiratesBay;
	src: url(/fonts/piratesbay.ttf);
}

body {
	font-family: "PiratesBay", -apple-system,BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	letter-spacing: 1px;
	font-size: 1rem;
}

body.light-background {
	background-color: #ffecb3;
}

body.dark-background {
	background-color: #212121;
}

h1 {
	font-family: "Freebooter", -apple-system,BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

@media only screen and (min-width: 1200px) {
	html {
		font-size: 1.2rem !important;
	}
}

@media only screen and (min-width: 992px) {
	html {
		font-size: 1.15rem !important;
	}
}

@media only screen and (min-width: 0) {
	html {
		font-size: 1.1rem !important;
	}
}

#theme.light-mode {
	background: url("/images/pirate-ship.png"), url("/images/clouds.png"), url("/images/5head-sun.png"), url("/images/stars.png");
	background-repeat: repeat-x, repeat-x, no-repeat, no-repeat;
	background-position-y: 373px, 0, 25px, -500px;
	background-size: 100%, 100%, 100%, 0%;
}

#theme.dark-mode {
	background: url("/images/pirate-ship.png"), url("/images/clouds.png"), url("/images/5head-moon.png"), url("/images/stars.png");
	background-repeat: repeat-x, repeat-x, no-repeat, no-repeat;
	background-position-y: 373px, 0, 25px, 0;
	background-size: 100%;
}

#theme {
	background-position-x: 0, 0, 25px, 0 !important;
	-webkit-transition: background-position-x 30s;
	transition: background-position-x 30s;
}

#theme.animated {
	background-position-x: -200px, 200px, 25px, 0 !important;
}

.light-mode {
	background-color: #e3f2fd !important;
	color: #212121;
}

.dark-mode {
	background-color: #455a64 !important;
	color: #fafafa;
}

.light-mode a {
	color: #0091ea;
}

.dark-mode a {
	color: #ffd740;
}

.menu-bar {
	display: block;
	position: fixed;
	text-align: center;
	width: 100%;
	z-index: 999;
	-webkit-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
}

.light-mode .menu-bar.active {
	background-color: #f5f5f5;
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
			box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}

.dark-mode .menu-bar.active {
	background-color: #212121;
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
			box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}

.menu-bar .menu-logo {
	font-family: "Freebooter", -apple-system,BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	vertical-align: bottom;
	display: inline-block;
	min-height: 56px;
}

@media only screen and (max-width: 1200px) {
	.menu-bar .menu-logo img, .menu-bar .menu-logo span  {
		display: none;
	}
}

.menu-bar .menu-logo img {
	height: 56px;
	width: auto;
	padding: 10px 5px;
	vertical-align: bottom;
}

.menu-bar .menu-logo span {
	line-height: 56px;
	vertical-align: bottom;
	font-size: 1.6em;
}

.menu-bar .nav-links {
	position: absolute;
	right: 0;
	display: inline-block;
}

.menu-bar a {
	vertical-align: bottom;
}

.menu-bar .menu-item {
	display: inline-block;
	padding: 15px 30px;
	-webkit-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
}

.light-mode .menu-bar .menu-item:hover {
	background-color: rgba(0, 0, 0, 0.1)
}

.dark-mode .menu-bar .menu-item:hover {
	background-color: rgba(255, 255, 255, 0.1)
}

.switch.theme-mode {
	padding: 15px 30px 15px 30px;
	vertical-align: bottom;
	position: absolute;
}

.header {
	padding: 82px 0 20px 0;
	min-height: 550px;
}

.header .tag-line {
	font-family: "Freebooter", -apple-system,BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	font-size: 1.6em;
	margin: 10px 0;
	text-align: center;
}

.logo {
	text-align: center;
}

.logo img {
	width: 300px;
}

.title {
	text-align: center;
	margin: 300px 0 10px 0;
	font-size: 5rem;
}

.page-title {
	text-align: center;
	margin: 300px 0 10px 0;
	font-size: 5rem;
}

@media only screen and (max-width: 1200px) {
	.title, .page-title {
		font-size: 4rem !important;
	}
}

.page-logo {
	text-align: center;
}

.page-logo img {
	width: 300px;
	margin: 100px 0 10px 0;
}

.main {
	min-height: 330px;
}

.light-mode .main {
	background-color: #64b5f6;
	padding: 30px 0 10px 0;
}

.dark-mode .main {
	background-color: #004d40;
	padding: 30px 0 10px 0;
}

.light-mode .card {
	background-color: #fafafa;
}

.dark-mode .card {
	background-color: #37474f;
}

.light-mode .footer {
	background-color: #ffecb3;
}

.dark-mode .footer {
	background-color: #212121;
}

.footer .social {
	display: inline-block;
	padding: 15px 30px;
	-webkit-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
}

.light-mode .footer .social:hover {
	background-color: rgba(0, 0, 0, 0.1)
}

.dark-mode .footer .social:hover {
	background-color: rgba(255, 255, 255, 0.1)
}

#twitch-embed {
	text-align: center;
}

.light-mode .collapsible {
	border-color: #eeeeee;
}

.dark-mode .collapsible {
	border-color: #263238;
}

.light-mode .collapsible-header {
	border-bottom-color: #eeeeee;
}

.dark-mode .collapsible-header {
	border-bottom-color: #263238;
}

.light-mode .collapsible-body {
	border-bottom-color: #eeeeee;
}

.dark-mode .collapsible-body {
	border-bottom-color: #263238;
}


.light-mode .collapsible-header {
	background-color: #fafafa !important;
}

.light-mode .collapsible-body {
	background-color: #fafafa;
}

.dark-mode .collapsible-header {
	background-color: #37474f !important;
}

.dark-mode .collapsible-body {
	background-color: #37474f;
}

.games {
	text-align: center;
}

.game-icons {
	display: inline-block;
	width: 30%;
	height: 300px;
	vertical-align: bottom;
	padding: 20px 50px;
	margin: 5px;
	border-radius: 0 0 2px 2px;
	-webkit-transition: transform 0.2s;
			transition: transform 0.2s;
}

.game-icons:hover {
	transform: scale(1.1);
}

.game-icons img {
	max-width: 100%;
	max-height: 300px;
}

#videos .videos-container {
    text-align: center;
}

#videos .video-block {
    display: inline-block;
    padding: 15px 10px 15px 10px;
    text-align: center;
    color: #ff0000;
    font-size: 22px;
}

#videos .title-right {
    padding: 10px;
    text-align: right;
    color: #ff0000;
    font-size: 36px;
}

#videos .title-left {
    padding: 10px;
    text-align: left;
    color: #ff0000;
    font-size: 36px;
}

.carousel {
	height: 600px !important;
}

.carousel .carousel-item {
	width: 1024px !important;
	height: 600px !important;
}

.carousel .carousel-item>img {
	height: 100%;
}

img.materialboxed {
	width: 100%;
}

.video-link {
	margin: 10px 10px;
	display: inline-block;
}

.video-link div {
	display: inline-block;
	padding: 15px 30px;
	background-color: rgba(0,0,0,0.2);
	border-radius: 2px;
}

.collapsible-image {
	width: 28px;
	height: 28px;
	margin-right: 15px;
	padding: 2px;
	background-color: rgba(255,255,255,0.2);
	border-radius: 50%;
}